@font-face {
 font-family: "Franklin Gothic";
 src: url("fonts/FRAMDCN.eot"); /* Для поддержки браузера IE6+ */
 src: url("fonts/FRAMDCN.eot?#iefix") format("embedded-opentype"), /* Хак корректного отображения шрифта в IE8 */
 url("fonts/FRAMDCN.woff") format("woff"), /* Для современных браузеров */
 url("fonts/FRAMDCN.ttf") format("truetype"),
 url("fonts/FRAMDCN.svg#JournalRegular") format("svg");
 font-weight: normal;
 font-style: normal;
}

body, input, textarea, div, p, a, span small, h1, h2, h3, h4, h5, h5 {
	font-family: 'Franklin Gothic';
}

.desp,
.desp p,
.desp a,
.desp div,
.desp strong, 
.desp em,
.desp i,
.desp b {
	font-family: arial, Tahoma, sans-serif; 
}
